@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }

html,body{height:100%; margin:0px;}
body{
background:#ffffff; 
color:#333; text-align:left;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, ""}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
table{
width:100%;
}
.width950{ width:950px; margin-left:auto; margin-right:auto}
#list{
width:680px; height:570px; padding:10px; clear:both; background:url(../pic/renc_02.gif) no-repeat;
}
.l_top{
text-align:center; line-height:54px; font-size:14px; font-weight:bolder; width:360px; margin:5px auto; border-bottom:2px solid #0033FF; background:url(../pic/renc_03.gif) no-repeat scroll 80px -1px; color:#0000FF
}
.l_left{
float:left; width:335px; height:410px;
}
.l_left table tr td{
height:25px; border-bottom:1px dashed #0353bb
}
.l_right{
float:left; width:335px; height:410px; margin-left:10px;
}
.l_right table tr td{
border-bottom:1px dashed #0353bb; height:25px;
}
.l_head{
background:url(../pic/renc_06.gif) no-repeat scroll 10px 1px; line-height:25px; padding-left:50px; margin-bottom:5px; border-bottom:1px solid #0033FF;
}
.t_left{
text-align:right; vertical-align:middle;
}
.t_right{
text-align:left; vertical-align:middle;
}
.jianli{
height:155px!important; border:none; height:162px;
}
.l_head02{
background:url(../pic/renc_06.gif) no-repeat scroll 10px 1px; width:630px; clear:both; margin-top:6px; line-height:25px; padding-left:50px; margin-bottom:5px; border-bottom:1px solid #0033FF;
}
.lianxi tr td{
height:25px; border-bottom:1px dashed #0353bb
}

#sh_wrap{
width:950px;  margin:0 auto;
}
#sh_wrap .dizhi{
background:url(../pic/shang01.gif) no-repeat; line-height:30px; padding-left:60px; color:#FFFFFF; margin-top:8px;
}
#sh_wrap .sh_ad{
height:100px; margin:8px 0;
}
#sh_wrap .sh_ad img{
height:100px; width:950px;
}
#sh_body{
height:100%; border:1px solid #002fe2; overflow:auto; margin-bottom:8px;
}
#sh_body .sh_left{
float:left; padding:8px; width:282px;
}
#sh_body .sh_lhd{
background:url(../pic/sh02.gif) no-repeat; line-height:30px; padding-left:45px; color:#FFFFFF; font-size:14px;
}
#sh_body .sh_right{
float:left; width:643px; padding-top:8px;
}
#sh_body .sh_rhd{
background:url(../pic/sh03.gif) no-repeat; line-height:30px; padding-left:45px; color:#FFFFFF; font-size:14px;
}
#sh_body table{
width:100%; height:100%; background:#88aafe; overflow:hidden; margin-bottom:8px;
}
#sh_body table .t_left{
text-align:right; vertical-align:middle; height:25px; background:#ecedfd
}
#sh_body table .t_right{
text-align:left; vertical-align:middle; height:25px; background:#FFFFFF; padding-left:20px;
}
#sh_body table .t_jianjie{
text-align:right; vertical-align:middle; height:100px; background:#ecedfd
}
#sh_body table .t_con{
text-align:left; vertical-align:middle; height:100px; background:#FFFFFF; padding-left:20px;
}








